Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.avidoai.com/v0/api-keys \ --header 'x-api-key: <api-key>' \ --header 'x-application-id: <api-key>'
{ "data": [ { "id": "123e4567-e89b-12d3-a456-426614174000", "keyId": "avido_12345678ab", "name": "Production API Key", "applicationId": "app-123e4567-e89b-12d3-a456-426614174000", "createdAt": "2024-01-05T12:34:56.789Z", "updatedAt": "2024-01-05T12:34:56.789Z" } ] }
Retrieves all API keys associated with the current application.
Your unique Avido API key
Your unique Avido Application ID
Successfully retrieved API keys
Response containing a list of API keys
Array of API keys
Show child attributes